{
	"mcpServers": {
    "iaws.support.agent": {
      "command": "uvx",
      "args": [
        "mcp-proxy-for-aws@latest",
        "https://bedrock-agentcore.eu-central-1.amazonaws.com/runtimes/arn%3Aaws%3Abedrock-agentcore%3Aeu-central-1%3A228864602806%3Aruntime%2Fiaws_support_agent-NvMQxHFf9P/invocations?qualifier=DEFAULT",
        "--metadata",
        "AWS_REGION=eu-central-1"
      ],
      "env": {
        "AWS_PROFILE": "409330224121_sc-ps-standard-admin",
        "AWS_REGION": "eu-central-2",
        "HTTP_PROXY": "http://aproxy.corproot.net:8080",
        "HTTPS_PROXY": "http://aproxy.corproot.net:8080",
        "SSL_CERT_FILE": "/Users/taathde3/combined-ca-bundle.pem",
        "REQUESTS_CA_BUNDLE": "/Users/taathde3/combined-ca-bundle.pem"
      },
      "disabled": false
    },
    "iaws.platform.agent": {
      "command": "uvx",
      "args": [
        "mcp-proxy-for-aws@latest",
        "https://bedrock-agentcore.eu-central-1.amazonaws.com/runtimes/arn%3Aaws%3Abedrock-agentcore%3Aeu-central-1%3A228864602806%3Aruntime%2Fiaws_platform_agent-jxCudsFEFj/invocations?qualifier=DEFAULT",
        "--metadata",
        "AWS_REGION=eu-central-1"
      ],
      "env": {
        "AWS_PROFILE": "409330224121_sc-ps-standard-admin",
        "AWS_REGION": "eu-central-2",
        "HTTP_PROXY": "http://aproxy.corproot.net:8080",
        "HTTPS_PROXY": "http://aproxy.corproot.net:8080",
        "SSL_CERT_FILE": "/Users/taathde3/combined-ca-bundle.pem",
        "REQUESTS_CA_BUNDLE": "/Users/taathde3/combined-ca-bundle.pem"
      },
      "disabled": false
    }
	},
	"inputs": []
}